body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#y4571A {float:left;width:100%;position:relative
}
div#y4571A ul {
margin:0;
padding:0;}
div#y4571A ul.level1 > li:hover > a{}

div#y4571A ul.level2 li{
    border: medium none;
    list-style: outside none none;
    margin: 0 10px 0 0;
    padding: 0;
    text-align: left;
    width:220px;}
div#y4571A ul.level2 li:hover{ border:none;}
div#y4571A li:hover {}

div#y4571A li.submenu a:hover{  }


div#y4571A ul ul {display: none;}
div#y4571A ul ul li {}
div#y4571A li.submenu li.submenu { margin:5px 10px 0;width:330px;}
div#y4571A li.submenu li.submenu:hover {}
div#y4571A ul.level1 li:hover ul{display:block;transition:all 0.4s ease-in-out 0s;}
div#y4571A ul.level2 {
    background: #fff none repeat scroll 0 0;
    border-top:6px solid #D5D5D5;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
    height: auto;
    padding: 5px 0 5px 10px;
    position: absolute;
    width: 230px;
    z-index: 9999;
}
div#y4571A ul.level3 {
	background:#fff;
    left: 2px;
    top: 58px;}
div#y4571A ul.level2 .level3 a{ font-size:12px; color:#333; text-transform:none; line-height:17px; font-weight:normal; border-bottom:none;background:url(../images/right.jpg) no-repeat scroll left center;padding-left:12px;}	
div#y4571A ul.level2 a{
    font-size: 12px;
    font-weight:normal;
    line-height: 20px;
    padding: 3px 6px;
    text-align: left;
	color:#000;
	text-transform:capitalize;
	background:none
}
div#y4571A ul.level2 a:hover{ background:none;}	
div#y4571A ul.level2 .level3 li a:hover{ color:#f00; text-decoration:underline;}
  #navCatTabsWrapper{
  float:left;
  background-image:none;
}
div#y4571A li a {display: block; line-height:62px;padding: 0 10px; font-size:12px; font-weight:bold; text-transform:capitalize;text-decoration: none; width:auto; color:#fff; text-align:left;font-family: Arial, Helvetica, sans-serif;}
div#y4571A li:hover >a{}
div#y4571A li.submenu{float:left;width:auto;background:url(../images/nav_div.png) no-repeat scroll right center;}
div#y4571A li{float:left;background:url(../images/nav_div.png) no-repeat scroll right center;}
div#y4571A ul.level2 li.submenu{background:none;}
div#y4571A ul.level2 li{background:none;}
div#y4571A li.submenu:hover{background:#000;}
div#y4571A li:hover{background:#000;}
div#y4571A ul.level2 li.submenu:hover{background:#fff;}
div#y4571A ul.level2 li:hover{background:#fff;}